/* --------------------All page-------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* Assets Publisher Paging */
.bass-displayoptions-A01 {
  margin-top: 20px;
  float: left;
  display: none; }

.bass-displayoptions-A01 p span.articles-per-page {
  margin-right: 0.25em;
  font-weight: bold; }

.bass-displayoptions-A01 p span.all-articles {
  margin: 0 0.25em;
  font-weight: bold; }

.equal-nav, .equal-nav nav, .bass-pager-numblock {
  float: left;
  width: 100%; }

.equal-nav nav {
  position: relative; }

.equal-nav nav ul {
  display: inline-block;
  text-align: center;
  width: 100%;
  margin: 0; }

.equal-nav nav ul li {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0 3px;
  border: none;
  font-size: 100%;
  font-weight: normal;
  border-left: 1px solid #dbdbdb;
  width: 40px; }

.equal-nav nav ul li em {
  color: #fff;
  background: #6485c1;
  margin: 0;
  border: none;
  text-align: center;
  padding: 6px 0;
  display: inline-block;
  width: 34px;
  height: 25px;
  line-height: 1;
  font-weight: bold;
  font-style: normal; }

.equal-nav nav ul li a {
  text-align: center;
  padding: 6px 0;
  display: inline-block;
  width: 34px;
  height: 25px;
  line-height: 1;
  color: #6485c1; }

.equal-nav nav ul li a:hover {
  color: #222;
  background: #e1e7f3; }

a.bass-pager-prev, a.bass-pager-next {
  position: absolute;
  top: -7px;
  display: inline-block;
  margin: 0;
  padding: 0;
  border: none;
  font-size: 100%;
  line-height: 1.42857;
  padding: 6px 0;
  font-weight: bold;
  color: #6485c1; }

a.bass-pager-prev:visited, a.bass-pager-next:visited {
  color: #6485c1; }

a.bass-pager-prev {
  left: 0;
  text-align: left; }

a.bass-pager-prev span {
  background: url(../img/common/icon_spriteset_03.png) left -1189px no-repeat;
  padding-left: 15px; }

a.bass-pager-next {
  right: 0;
  text-align: right; }

a.bass-pager-next span {
  background: url(../img/common/icon_spriteset_03.png) right -107px no-repeat;
  padding-right: 15px; }

.bass-pager-numblock {
  margin: 10px 0;
  text-align: center;
  font-size: 13px; }

.bass-pager-numblock span {
  padding: 0 10px; }

/* Assets Publisher Paging */
/* --------------------All page-------------------- */
/* --------------------Life ray-------------------- */
.aui, .aui body {
  font-size: 16px; }

.aui a {
  color: #6485c1; }

.aui a:hover {
  color: #839dcd; }

.aui input[type="text"], .aui input[type="password"] {
  height: auto; }

a.nttdatajpn-heading-link header.nttdatajpn-heading-lvl06 h2 {
  background: url(../img/common/icon_spriteset_03.png) no-repeat scroll right -105px transparent !important;
  padding-right: 15px; }

.dockbar-user-notifications .user-notifications-count {
  color: #fff !important; }

.asset-content {
  margin: 0 !important; }

/* Login form */
.portlet-login > .portlet-borderless-container > .portlet-body > form {
  width: 210px;
  margin: 0 auto; }

.portlet-asset-publisher {
  float: left;
  width: 100%; }

/* Language bar */
.portlet-language > .portlet-borderless-container {
  min-height: auto !important; }

.hide-language > .portlet-language {
  height: 20px; }

.hide-language > .portlet-language > .portlet-borderless-container {
  display: none; }

.portlet-journal .wcm-image-preview img {
  width: 100%; }

.portlet-body .nttdatajpn-table-A01:first-child {
  margin: 0;
  padding: 0; }

.home-index-articles-portlet textarea.lfr-textarea-container {
  width: 100%;
  height: 300px;
  resize: none; }

.home-index-articles-portlet span.add-on {
  height: 30px !important; }

.home-index-articles-portlet input.lfr-input-resource {
  width: 100%; }

.portlet-body > .nttdatajpn-layout-block,
.portlet-body > .journal-content-article > header:first-child,
.portlet-body > .journal-content-article > #nttdatajpn-content-body2 > header:first-child {
  margin-top: 0 !important; }

/* Fix Ck editor textarea scroll is overflow */
textarea.cke_contents_ltr {
  white-space: pre-line;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* ------------- Breadcrumb ------------- */
ul.nttdatajpn-topic-path li.nttdatajpn-topic-path-home {
  background-position: -5700px 0px; }

ul.nttdatajpn-topic-path li a {
  background: url(../img/common/icon_spriteset_03.png) no-repeat scroll right 3px transparent;
  margin-right: 5px; }

/* ------------- Breadcrumb END ------------- */
/* --------------------Life ray-------------------- */
a.nttdatajpn-heading-link {
  margin-top: 0 !important; }

.main-html, .main-body {
  background-color: #f3f3f3 !important; }

body {
  padding: 0 !important;
  height: 100%;
  float: left;
  width: 100%; }

#ntt-header, #ntt-body {
  width: 100%;
  float: left;
  background-color: #fff; }

#nttdatajpn-content-body {
  width: 100%;
  /*     font-size: 17.1428px; */ }

#nttdatajpn-content-body header.nttdatajpn-heading-lvl06 {
  font-size: 18px; }

#nttdatajpn-main-area .journal-content-article {
  padding: 0 5px 0 5px; }

.gridContainer {
  width: 100%;
  padding: 0;
  margin: 0;
  z-index: 1; }

.ntt-page-header {
  height: 81px;
  padding: 0 5px; }

#language-area {
  display: block;
  width: 100%;
  text-align: right;
  margin-bottom: 5px; }

#logo-ntt, #logo-company {
  float: left;
  display: block; }

#logo-ntt {
  clear: both;
  margin-left: 0; }

#logo-company {
  clear: none;
  padding: 16px 0 15px 0px;
  display: block; }

#logo-company > img {
  width: 100%; }

#header-search {
  display: none; }

#header-column header {
  float: left; }

#header-column .header-image {
  width: 100%;
  margin: 0 !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: auto 100% !important; }

#header-column .header-image hgroup {
  min-height: 110px;
  float: left;
  width: 100%; }

#header-column .has-image hgroup {
  min-height: 180px !important;
  padding: 60px 16px 30px 16px !important;
  border: none !important; }

#header-column hgroup {
  /* 	min-height: 115px; */
  padding: 30px 16px 30px 16px !important; }

#header-column hgroup > h1 {
  margin-top: 0 !important;
  float: left; }

#header-column hgroup > h2 {
  line-height: 1.5;
  font-weight: normal;
  clear: both;
  float: left; }

#nttdatajpn-local-nav h1 {
  line-height: 1.5 !important; }

/*---------- Aside css ----------*/
#nttdatajpn-main-area {
  padding-top: 20px; }

#top-banner {
  display: none;
  line-height: 1.5;
  float: left;
  margin-top: 30px;
  padding: 6px;
  width: 100%;
  font-size: 14px; }

#top-banner .nttdatajpn-heading-link {
  float: left; }

#top-banner .nttdatajpn-heading-link:hover {
  opacity: 0.7; }

#top-banner .portlet-boundary {
  float: left;
  width: 100%;
  margin-bottom: 20px; }

#top-banner .nttdatajpn-related-info-block {
  background: url(../img/common/home_time_line_dashed_border_01.png) no-repeat top right; }

#top-banner .nttdatajpn-related-info-block:first-child {
  background: none !important; }

#top-banner .nttdatajpn-related-info-block a {
  width: 100%; }

#top-banner figure.nttdatajpn-image-block {
  padding: 0 0 10px 0 !important;
  float: left !important;
  margin-top: 7px !important;
  width: 100%; }

#top-banner #nttdataggl-content-nav {
  display: none;
  margin-bottom: 15px;
  float: left; }

#sub-nav {
  margin: 50px auto 0 auto; }

#sub-nav, #sub-nav * {
  float: left; }

#sub-nav, #sub-nav ul {
  width: 100%;
  padding: 0;
  margin: 0;
  background-color: #f3f3f3; }

#sub-nav > ul > li {
  list-style: none;
  text-align: center; }

#sub-nav > ul > li a {
  padding: 30px 10px 10px 20px;
  width: 100%;
  color: #000; }

#sub-nav > ul > li a:hover {
  text-decoration: none; }

#sub-nav > ul > li:hover {
  background-color: #dbdbdb; }

#sub-nav > ul > .index {
  background: url(../img/icon_spriteset_08.png) 50% 10px no-repeat;
  width: 100%;
  border-bottom: 1px solid white;
  font-weight: bold; }

#sub-nav > ul > .index > a {
  padding-top: 40px; }

#sub-nav > ul > .prev, #sub-nav > ul > .next {
  width: 50%;
  /*                 font-size: 13.333px; */
  text-align: left; }

#sub-nav > ul > .prev {
  padding-left: 5px; }

#sub-nav > ul > .prev > a {
  background: url(../img/common/icon_localnavigation_prev.png) left 24px no-repeat;
  padding-left: 35px;
  padding-right: 20px;
  word-break: break-word; }

#sub-nav > ul > .next {
  padding-right: 5px; }

#sub-nav > ul > .next a {
  background: url(../img/common/icon_localnavigation_next.png) right 24px no-repeat;
  padding-left: 20px;
  padding-right: 35px;
  word-break: break-word; }

#sub-nav > ul > .prev > span, #sub-nav > ul > .next > span {
  height: 1px; }

.solution-table img:hover {
  opacity: 0.7; }

.solution-table th {
  padding: 3px 0 0 0 !important; }

.solution-table td {
  padding: 0 !important; }

/*---------- Aside css ----------*/
#nttdatajpn-footer-utility {
  width: 100%; }

#nttdatajpn-footer-page-top-area {
  padding: 0 5px; }

#nttdatajpn-footer-page-top a {
  background: url(../img/common/icon_spriteset_02.png) no-repeat scroll -39px -632px transparent;
  text-decoration: none;
  color: #6485c1; }

.catmark1 {
  display: inline;
  margin-right: 3px;
  padding-left: 3px;
  padding-right: 3px;
  background-color: #839DCD;
  color: #FFF;
  border-radius: 3px; }

div.nttdatajpn-layout-block {
  margin: 22px 0 0 0; }

div.nttdatajpn-layout-block > .nttdatajpn-column {
  margin-top: 10px; }

div.nttdatajpn-grid-1\/2,
div.nttdatajpn-grid-1\/3,
div.nttdatajpn-grid-1\/4,
div.nttdatajpn-grid-1\/6,
div.nttdatajpn-grid-2\/3,
div.nttdatajpn-grid-3\/4,
div.nttdatajpn-grid-5\/6 {
  width: 100%;
  margin-right: 0 !important; }

.nttdatajpn-index-A01 > a > header {
  padding-left: 5px !important;
  padding-right: 5px !important; }

header.nttdatajpn-index-heading-lvl03 {
  width: 100%;
  float: left; }

.nttdatajpn-table-A01 {
  overflow-x: auto; }

.nttdatajpn-index-A01 p.nttdatajpn-normal {
  padding: 0 5px; }

.nttdatajpn-table-A01 > table.nomarl-detail {
  display: none; }

figure.nttdatajpn-image-block img {
  width: 100%;
  float: left; }

.journal-content-article > .nttdatajpn-lead:first-child {
  margin-top: 0px; }

#nttdatajpn-local-nav ul li {
  background: url(../img/common/local_nav_dashed_border.png) repeat-x 0% 0%; }

.helpdesk {
  display: none; }

.more-info > .nttdatajpn-grid-1\/3 {
  display: none; }

.mobile-detail {
  /*     font-size: 14px; */
  float: left;
  width: 100%;
  overflow-x: auto; }

.mobile-detail .row-100:first-child {
  margin-top: 0 !important; }

/* ----------For Contact us---------- */
.contact * {
  float: left; }

.contact > .contact-content > header {
  font-size: 14px;
  font-weight: bold;
  width: 100%; }

.col-quarter > .contact-content {
  font-size: 14px;
  width: 100%; }

.contact-content > .address,
.contact-content > .tel,
.contact-content > .fax,
.contact-content > .email {
  width: 100%;
  word-break: break-word; }

p.tel,
p.fax,
p.email {
  margin: 10px 0 10px 0; }

.tel > b,
.fax > b,
.email a {
  color: #6485c1; }

.page-header-1 {
  border: 1px solid #e7e7e7;
  background-color: #eef4ff;
  width: 100%;
  float: left; }

.page-header-1 > .header-content {
  border-bottom: 3px solid #6485c1;
  width: 100%;
  float: left;
  font-size: 18px;
  font-weight: bold;
  padding: 20px 16px 16px 16px; }

/* ----------For Contact us---------- */
#nttdatajpn-topic-path-top-area {
  display: none; }

/* Iphone 6 */
@media screen and (min-width: 375px) {
  #top-banner .nttdatajpn-column-A01 {
    margin-top: 9px; }

  #top-banner .nttdatajpn-column-A01 .nttdatajpn-column-content {
    padding: 5px 10px; } }
/* Iphone 6 Plus */
/* Iphone 5 Landscape */
@media screen and (min-width: 568px) {
  #logo-ntt {
    margin-right: 15px; }

  #logo-company {
    padding: 0; }

  #logo-company > img {
    width: auto;
    height: 20px; }

  /*     #top-banner { */
  /*         width: 50%; */
  /*         margin-top: 0px; */
  /*         padding: 0 6px; */
  /*     } */
  /*         #top-banner .nttdatajpn-column-A01 { */
  /*             margin: 0; */
  /*             padding: 0; */
  /*         } */
  /*         #sub-nav > ul > .prev > a { */
  /*             padding: 45px 5px 10px 5px; */
  /*         } */
  /*          #sub-nav > ul > .next > a { */
  /*             padding: 45px 5px 10px 5px; */
  /*         } */ }
@media screen and (min-width: 640px) {
  #nttdatajpn-topic-path-top-area {
    display: block; } }
@media (min-width: 768px) {
  #top-banner #nttdataggl-content-nav {
    display: block; }

  .glossary > div:not(:first-child) {
    margin-top: -10px;
    padding-top: 10px; }

  .gridContainer {
    max-width: 960px;
    margin: auto;
    z-index: 1; }

  .ntt-page-header {
    padding: 5px 5px 0 5px; }

  #language-area {
    padding-right: 2px; }

  #logo-ntt {
    /*         width: 20.3673%; */ }

  #logo-company {
    padding: 0; }

  #header-search {
    float: right;
    display: block;
    width: 300px; }

  #header-search form {
    position: relative;
    text-align: right;
    margin: 0; }

  #header-search label, #header-search input[type="search"], #header-search input[type="submit"] {
    margin-bottom: inherit;
    line-height: 1.5;
    display: inline-block; }

  #header-search label input[type="search"] {
    padding: 2px 20px 2px 4px;
    border: 1px solid #dbdbdb;
    color: #616161;
    font-size: 13.3333px;
    height: inherit;
    width: inherit;
    width: 100px;
    -webkit-transition-duration: 0.25s;
    -webkit-transition-timing-function: ease-in-out;
    -webkit-transition-property: width;
    -moz-transition-duration: 0.25s;
    -moz-transition-timing-function: ease-in-out;
    -moz-transition-property: width;
    -o-transition-duration: 0.25s;
    -o-transition-timing-function: ease-in-out;
    -o-transition-property: width;
    -ms-transition-duration: 0.25s;
    -ms-transition-timing-function: ease-in-out;
    -ms-transition-property: width;
    transition-duration: 0.25s;
    transition-timing-function: ease-in-out;
    transition-property: width; }

  #header-search label input[type="search"]:focus {
    box-shadow: none !important;
    outline-color: #4d90fe;
    outline-offset: -2px;
    outline-style: auto;
    outline-width: 1px;
    width: 260px; }

  #header-search input[type="submit"] {
    position: absolute;
    top: 5px;
    right: 3px;
    cursor: pointer;
    width: 16px;
    height: 16px;
    border: none;
    background: url(../img/common/icon_spriteset_01.png) -4990px center no-repeat; }

  .nttdatajpn-structure-content {
    position: relative; }

  #nttdatajpn-content-body {
    width: 75.375%;
    margin-right: 1.5%;
    padding: 0 5px 0 5px; }

  #top-banner {
    display: block;
    margin-top: 0;
    padding: 0 5px 0 0;
    width: 23.125%; }

  .top-banner-transform {
    position: relative;
    right: 0; }

  div.nttdatajpn-index-A01 p.nttdatajpn-normal {
    display: block; }

  #nttdatajpn-content-nav {
    width: 100%; }

  #ad-area-nttvn img {
    width: 48%; }

  #nttdatajpn-main-image-area h2 {
    line-height: normal; }

  div.nttdatajpn-description ul.nttdatajpn-normal {
    width: 320px;
    margin-top: 0;
    float: left; }

  #nttdatajpn-footer-utility {
    width: 80%; }

  #nttdatajpn-footer-nttdata-site-link {
    background: url(../img/common/nttdata_sitelink_border.png) no-repeat scroll left 0.45em transparent !important;
    margin: 0 !important; }

  .helpdesk {
    display: table; }

  .table-contact {
    display: none; }

  #sub-nav {
    margin: 0; }

  #sub-nav > ul > .prev {
    /*             background-position-x: -16px; */ }

  #sub-nav > ul > li a {
    padding: 55px 10px 10px 10px; }

  #sub-nav > ul > .prev a {
    padding-left: 15px;
    padding-right: 5px; }

  #sub-nav > ul > .next {
    /*             background-position-x: 35px; */ }

  #sub-nav > ul > .next a {
    padding-left: 5px;
    padding-right: 15px; }

  .site-map-first > li > a {
    background-color: #f9f9f9; }

  .site-map-first > li > em {
    background: #6485c1 !important; }

  .site-map-root-page > li {
    background: url(../img/common/local_nav_dashed_border.png) no-repeat bottom right !important; }

  .site-map-root-page > li:first-child {
    background: none !important; }

  .site-map-child-page {
    margin-left: 12px !important; }

  .site-map-child-page > li {
    border-left: solid 1px #dbdbdb;
    background: url(../img/common/local_nav_dashed_border.png) no-repeat 0% 0% !important; }

  .site-map-child-page > li:first-child {
    background: none !important; }

  .site-map-child-page > li > a {
    /* 	    background : url(../img/common/local_nav_dashed_border.png) no-repeat 0% 0% !important; */ }

  .solution-table th, .solution-table td {
    padding: 13px 20px 10px 0px !important; }

  .solution-table .nttdatajpn-index-A01 {
    padding: 0 !important; }

  .solution-table .nttdatajpn-index-A01 header {
    line-height: 1 !important; }

  .has-border {
    border-bottom: solid 1px #dbdbdb; }

  div.nttdatajpn-layout-block {
    margin: 22px -18px 0 0 !important; }

  div.nttdatajpn-layout-block > .nttdatajpn-column {
    margin-top: 0; }

  div.nttdatajpn-grid-1\/2,
  div.nttdatajpn-grid-1\/3,
  div.nttdatajpn-grid-1\/4,
  div.nttdatajpn-grid-1\/6,
  div.nttdatajpn-grid-2\/3,
  div.nttdatajpn-grid-3\/4,
  div.nttdatajpn-grid-5\/6 {
    margin-right: 3.16% !important; }

  div.nttdatajpn-grid-1\/2 {
    width: 46.84%; }

  div.nttdatajpn-grid-1\/3 {
    width: 30.17%; }

  div.nttdatajpn-grid-1\/4 {
    width: 21.84%; }

  div.nttdatajpn-grid-1\/6 {
    width: 13.50%; }

  div.nttdatajpn-grid-2\/3 {
    width: 62.45%; }

  div.nttdatajpn-grid-3\/4 {
    width: 70.26%; }

  div.nttdatajpn-grid-5\/6 {
    width: 78.06%; }

  figure.nttdatajpn-image-block {
    padding: 0; }

  .nttdatajpn-table-A01 > table.nomarl-detail {
    display: table; }

  .nttdatajpn-table-A01 > table.nomarl-detail ul {
    margin: 0 0 10px 15px !important; }

  .nttdatajpn-table-A01 > table.nomarl-detail ul li {
    line-height: 25px !important; }

  .mobile-detail {
    display: none; }

  .mobile-detail ul {
    margin: 0 0 10px 15px !important; }

  .mobile-detail ul li {
    line-height: 25px !important; }

  #nttdatajpn-local-nav ul li {
    background: url(../img/common/local_nav_dashed_border.png) no-repeat 0% 0%; }

  .more-info > .nttdatajpn-grid-1\/3 {
    display: block; }

  .more-info > .nttdatajpn-table-A01 {
    display: none; }

  .email-column > .contact {
    width: 49% !important;
    margin-bottom: 15px; }

  .email-column .tel {
    margin-bottom: 10px; }

  .email-column > .contact:nth-child(2n) {
    margin-right: 0; }

  .contact-content > .address {
    min-height: 100px; } }
@media (min-width: 960px) {
  .portlet-asset-publisher .asset-full-content .lfr-meta-actions {
    padding-top: 1.5em; }

  .more-info .nttdatajpn-column {
    display: block; }

  div.nttdatajpn-grid-1\/2,
  div.nttdatajpn-grid-1\/3,
  div.nttdatajpn-grid-1\/4,
  div.nttdatajpn-grid-1\/6,
  div.nttdatajpn-grid-2\/3,
  div.nttdatajpn-grid-3\/4,
  div.nttdatajpn-grid-5\/6 {
    margin-right: 18px !important; }

  div.nttdatajpn-grid-1\/2 {
    width: 348px; }

  div.nttdatajpn-grid-1\/3 {
    width: 226px; }

  div.nttdatajpn-grid-1\/4 {
    width: 165px; }

  div.nttdatajpn-grid-1\/6 {
    width: 104px; }

  div.nttdatajpn-grid-2\/3 {
    width: 470px; }

  div.nttdatajpn-grid-3\/4 {
    width: 531px; }

  div.nttdatajpn-grid-5\/6 {
    width: 592px; }

  .ie div.nttdatajpn-grid-2\/3 {
    width: 469px; }

  .ntt-page-header {
    padding: 5px 0 0 0; }

  #logo-company {
    padding: 0; }

  #header-search input[type="submit"] {
    right: 3px; }

  #nttdatajpn-content-body {
    width: 74.375%;
    margin-right: 2.5%;
    padding: 0 !important; }

  #nttdatajpn-main-area .journal-content-article {
    padding: 0; }

  div.nttdatajpn-description ul.nttdatajpn-normal {
    width: 460px; }

  /* Language bar */
  .portlet-language > .portlet-borderless-container {
    min-height: 1em;
    text-align: right; }

  #nttdatajpn-content-body .journal-content-article .nttdatajpn-layout-block:first-child, #nttdatajpn-content-body .journal-content-article .nttdatajpn-layout-block:first-child header {
    margin-top: 0 !important; }

  #top-banner {
    padding: 0; }

  .email-column > .contact {
    width: 23.5% !important;
    margin-right: 2%;
    margin-bottom: 0; }

  .email-column > .contact:nth-child(2n) {
    margin-right: 2%; }

  .email-column > .contact:last-child {
    margin-right: 0; }

  .email-column .tel {
    margin-bottom: 0; }

  .contact-content > .address {
    min-height: 60px; } }